.inner-main-contentborder{	
	width: auto;
	margin-top:10px;
	border:2px solid #D5D5D5;
	margin-bottom:8px;
	overflow:hidden;
	padding-bottom:20px;
	padding-left:15px;
	/*margin-right: 15px;*/
	
}

h1number {
	font-family:TeXGyreAdventorBold, Arial;
	font-size:24px;
	line-height:24px;
	margin:0 0 10px;
	padding:0;
	padding-left:10px;
	padding-right:10px;
	color:white;
	margin: 8px 0px 10px -15px;
  background-color:#D5D5D5;
  width:30px;
  height:30px;
 
  
}


#wbtnOfferSeat{ padding:7px 15px 7px 15px; color:#A57E55; text-transform:uppercase; font-weight:bold; text-decoration:none; background:#D5D5D5; border:1px solid #AD885F; -moz-box-shadow: 0px 0px 4px #666666; -webkit-box-shadow: 0px 0px 4px #666666; box-shadow: 0px 0px 4px #666666; float:right; }
#wbtnOfferSeat:hover{ color:#AD885F; background:#EEEEEE; }


#btnReleaseBlock{ padding:7px 10px 7px 10px; color:#A57E55; text-transform:uppercase; font-weight:bold; text-decoration:none; background:#D5D5D5; border:1px solid #AD885F; -moz-box-shadow: 0px 0px 4px #666666; -webkit-box-shadow: 0px 0px 4px #666666; box-shadow: 0px 0px 4px #666666;  }

#btnReleaseBlock:hover{ color:#AD885F; background:#EEEEEE; }

/*
a.nextbutton { padding:7px 10px 7px 10px; color:#A57E55; text-transform:uppercase; font-weight:bold; text-decoration:none; background:#D5D5D5; border:1px solid #AD885F; -moz-box-shadow: 0px 0px 4px #666666; -webkit-box-shadow: 0px 0px 4px #666666; box-shadow: 0px 0px 4px #666666; float:right; }
a:hover.nextbutton { color:#AD885F; background:#EEEEEE; }*/
